
/* Line Height: */
"0Z2-nJ-pMF.title" = "Altura da Linha:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Tracking:";

/* Dark */
"4mi-PL-jwL.title" = "Escuro";

/* Locale ID: */
"6aW-WN-AbB.title" = "ID de Localidade:";

/* Light */
"8uu-c1-5HJ.title" = "Claro";

/* Justified */
"9HP-FR-7FT.title" = "Justificado";

/* Centered */
"Egd-AA-Iu2.title" = "Centrado";

/* Background: */
"Nag-fN-KYf.title" = "Fundo:";

/* Automatic */
"Nqa-HB-KGI.title" = "Automático";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Direção de escrita automática";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Da esquerda para a direita, de cima para baixo";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Da direita para a esquerda, de cima para baixo";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "De cima para baixo, da direita para a esquerda";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "De baixo para cima, da direita para a esquerda";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Corresponder ao sistema";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Fim";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Reiniciar";

/* Leading */
"p6U-hM-qNU.title" = "Início";

/* Foreground: */
"qIo-c2-KgY.title" = "Primeiro plano:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Aparência:";

/* Alignment: */
"t15-Ks-HsI.title" = "Alinhamento:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Direção de Escrita:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Reiniciar";
